
WWW=/home/andy/cvs/bluehost/artific2/public_html/fractalbiscuit

www: ${WWW}/fractalbiscuit.pde ${WWW}/fractalbiscuit-800x800.jar ${WWW}/loading.gif

${WWW}/fractalbiscuit.pde:
	cp applet/fractalbiscuit.pde ${WWW}/

${WWW}/fractalbiscuit-100x100.jar:
	cp applet/fractalbiscuit.jar ${WWW}/fractalbiscuit-100x100.jar

${WWW}/fractalbiscuit-200x200.jar:
	cp applet/fractalbiscuit.jar ${WWW}/fractalbiscuit-200x200.jar

${WWW}/fractalbiscuit-400x400.jar:
	cp applet/fractalbiscuit.jar ${WWW}/fractalbiscuit-400x400.jar

${WWW}/fractalbiscuit-800x800.jar:
	cp applet/fractalbiscuit.jar ${WWW}/fractalbiscuit-800x800.jar

${WWW}/loading.gif:
	cp applet/loading.gif ${WWW}/

